Subject: Re: Terminology discussion threads

From: Ofer Inbar <[email-masked]>
Date: Thu, 13 Aug 2020 11:53:00 -0400

Nadim Kobeissi <[email-masked]> wrote:
>
> I see that the emails from others above expressing *approval* for the IESG are not receiving correctional visits from the SAA, so I wanted to make sure that I expressed myself in The Correct Manner moving forward:
> 

I've seen emails on this thread of two sorts so far:

Quite a few emails have
1 - Expressed approval of the decision, and
2 - Not addressed any of the substantive issues from the previous discussion.

A small number of emails have
1 - Not expressed approval of the decision, and
2 - Also discussed the substance of the issues from the previous discussion.

I propose the likely possibility that variable #2, not variable #1, is
the reason the emails of the latter sort have been addressed by the SAA,
while emails of the former sort have not been.  It's just that the
correlation of the two variables has been perfect so far, I think.
  -- Cos